<nav>
    <ul>
        <a href="/"><li class="rubrique">Les&nbsp;Capétiens</li></a>
        <a href="capet"><li class="rubrique">Hugues&nbsp;Capet</li></a>
        <a href="auguste"><li class="rubrique">Philippe&nbsp;Auguste</li></a>
        <a href="louisix"><li class="rubrique">Louis&nbsp;IX</li></a>
        <a href="philippeiv"><li class="rubrique">Philippe&nbsp;IV&nbsp;le&nbsp;Bel</li></a>
        <a href="form"><li class="rubrique">Adhésion</li></a>
    </ul>
</nav>
<div class="topnav">
    <div id="liens">
        <a onclick="openBurger()" class="rubrique" href="/">Les&nbsp;Capétiens</a>
        <a onclick="openBurger()" class="rubrique" href="capet">Hugues&nbsp;Capet</a>
        <a onclick="openBurger()" class="rubrique" href="auguste">Philippe&nbsp;Auguste</a>
        <a onclick="openBurger()" class="rubrique" href="louisix">Louis&nbsp;IX</a>
        <a onclick="openBurger()" class="rubrique" href="philippeiv">Philippe&nbsp;IV&nbsp;le&nbsp;Bel</a>
        <a onclick="openBurger()" class="rubrique" href="form">Adhésion</a>
    </div>
    <a href="javascript:void(0);" class="icon" onclick="openBurger()">
    <i class="fa fa-bars"></i>
    </a>
</div>
